Bug 713527 - Add missing 'install on RHEL 6' into RHN Proxy guide
Add missing 'install on RHEL 6' into RHN Proxy guide
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite Proxy 5
Classification: Red Hat
Component: Docs Installation Guide (Show other bugs)
541
Unspecified Unspecified
high Severity medium
: ---
: ---
Assigned To: Lana Brindley
Red Hat Satellite QA List
:
Depends On:
Blocks: 713550 sat54-docs
  Show dependency treegraph
 
Reported: 2011-06-15 13:12 EDT by Clifford Perry
Modified: 2013-10-23 19:24 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 713550 (view as bug list)
Environment:
Last Closed: 2011-06-23 17:28:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Clifford Perry 2011-06-15 13:12:18 EDT
Description of problem:
When reviewing the 5.4.1 RHN Proxy guide on internal staging environment I noticed we were missing mention of RHEL 6 as a supported option for installation. 

The process for installing has not changed, compared to RHEL 5. 

We need to update the Proxy document to mention this. 

Version-Release number of selected component (if applicable):

Red Hat Network Satellite 5.4.1
 Proxy Installation Guide 
  Edition 2
   Revision 2-1	Fri May 27 2011

How reproducible:
Always
  
Actual results:
Inclusion of RHEL 6 along side of any mention of RHEL 5 for installation.

Expected results:

1) 
FROM:
Base operating system — RHN Proxy Server is supported with Red Hat Enterprise Linux 5.

TO:
Base operating system — RHN Proxy Server is supported with Red Hat Enterprise Linux 5 and 6.

2)
FROM:
RHN Proxy Server can be installed on Red Hat Enterprise Linux 5 in any virtualized ...

TO:
RHN Proxy Server can be installed on Red Hat Enterprise Linux 5 or 6 in any virtualized ...


Additional info:

We note that this is supported now within the 5.4.1 Release Notes.
Comment 1 Clifford Perry 2011-06-15 14:43:13 EDT
Also, lets remove references to old and previously supported abilities to install on RHEL 3 and 4 AS, so anywhere that says 'AS' should be either plain RHEL, or RHEL Server. 

3)
FROM:
Register the newly-installed Red Hat Enterprise Linux AS system with Red Hat Network 

TO:
Register the newly-installed Red Hat Enterprise Linux system with Red Hat Network 


Cliff.
Comment 2 Lana Brindley 2011-06-21 16:56:36 EDT
(In reply to comment #0)
> Description of problem:
> When reviewing the 5.4.1 RHN Proxy guide on internal staging environment I
> noticed we were missing mention of RHEL 6 as a supported option for
> installation. 
> 
> The process for installing has not changed, compared to RHEL 5. 
> 
> We need to update the Proxy document to mention this. 
> 
> Version-Release number of selected component (if applicable):
> 
> Red Hat Network Satellite 5.4.1
>  Proxy Installation Guide 
>   Edition 2
>    Revision 2-1 Fri May 27 2011
> 
> How reproducible:
> Always
> 
> Actual results:
> Inclusion of RHEL 6 along side of any mention of RHEL 5 for installation.
> 
> Expected results:
> 
> 1) 
> FROM:
> Base operating system — RHN Proxy Server is supported with Red Hat Enterprise
> Linux 5.
> 
> TO:
> Base operating system — RHN Proxy Server is supported with Red Hat Enterprise
> Linux 5 and 6.
> 
> 2)
> FROM:
> RHN Proxy Server can be installed on Red Hat Enterprise Linux 5 in any
> virtualized ...
> 
> TO:
> RHN Proxy Server can be installed on Red Hat Enterprise Linux 5 or 6 in any
> virtualized ...


Fixed. Revision 2-3.

LKB
Comment 3 Lana Brindley 2011-06-21 17:00:56 EDT
(In reply to comment #1)
> Also, lets remove references to old and previously supported abilities to
> install on RHEL 3 and 4 AS, so anywhere that says 'AS' should be either plain
> RHEL, or RHEL Server. 
> 
> 3)
> FROM:
> Register the newly-installed Red Hat Enterprise Linux AS system with Red Hat
> Network 
> 
> TO:
> Register the newly-installed Red Hat Enterprise Linux system with Red Hat
> Network 
> 
> 
> Cliff.

Fixed. Revision 2-3.

LKB
Comment 4 Lana Brindley 2011-06-22 00:32:31 EDT
Requested respin in RT#114048

LKB

Note You need to log in before you can comment on or make changes to this bug.